/*     999274 : 맞춤게시판 - 앨범형      */
.myboard_album__999274__ .list__999274__ {margin:0 0 0 -15px;padding:0}
.myboard_album__999274__ .list__999274__:after {content:'';display:block;clear:both}
.myboard_album__999274__ .list__999274__ li {box-sizing:border-box;float:left;margin:0;padding:0 0 40px 15px;list-style-type:none}
.myboard_album__999274__ .list__999274__ li a {display:block}
.myboard_album__999274__ .list__999274__ li a .figure {display:block}
.myboard_album__999274__ .list__999274__ li a .figure img {width:100%;vertical-align:top}
.myboard_album__999274__ .list__999274__ li a .caption {display:block;margin-top:15px}
.myboard_album__999274__ .list__999274__ li a .caption .title {display:block;font-size:14px;font-weight:bold;color:#444;letter-spacing:-.03em}
.myboard_album__999274__ .list__999274__ li a .caption .cont {display:block;margin-top:10px;font-size:12px;color:#757575;line-height:19px;letter-spacing:-.03em}
.myboard_album__999274__ .none_data__999274__ {padding:40px 0;background:#f8f8f8;font-size:13px;text-align:center}
.myboard_album__999274__ .btn_view_more {text-align:center}
.myboard_album__999274__ .btn_view_more a {box-sizing:border-box;display:block;padding:0 10px;border:1px solid #ccc;background:#fff;font-size:14px;font-weight:bold;color:#333;line-height:40px;letter-spacing:-.03em}

@media (min-width:768px){
	.myboard_album__999274__ .list__999274__ {margin:0 0 0 -25px}
	.myboard_album__999274__ .list__999274__ li {padding:0 0 40px 25px}
	.myboard_album__999274__ .btn_view_more {margin-top:20px}
	.myboard_album__999274__ .btn_view_more a {display:inline-block;padding:0 25px;border:1px solid #505153;font-size:16px;line-height:45px}
	.myboard_album__999274__ .btn_view_more a:hover {background:#505153;color:#fff}
}

@media (min-width:1024px){
	.myboard_album__999274__ .list__999274__ {margin:0 0 0 -40px}
	.myboard_album__999274__ .list__999274__ li {padding:0 0 50px 40px}
	.myboard_album__999274__ .list__999274__ li a .caption {min-height:72px;margin-top:20px}
	.myboard_album__999274__ .list__999274__ li a .caption .title {font-size:16px}
	.myboard_album__999274__ .list__999274__ li a .caption .cont {font-size:13px}
}

